problems installing subversion 0.8.0

Hi...

today I tried to install the subversion plugin for Intellij4. but it
constantly keeps saying "cannot find svnup classes" regardless where I put
the jars and dll.

Does svn plugin work at all with 4.5?

Ciao

...Jochen



3 comments
Comment actions Permalink

works quite good for me on OS X with 4.5; in the plugin directory (on OS X this is ~/Library/Application Support/Intellij IDEA/) I added 2 subfolders svn4idea/lib/ and put 3 jars in there:

svn4pallada.jar
svnup-0.8.0.jar
(from http://svnup.tigris.org/servlets/ProjectDocumentList?folderID=1650)
svnjavahl-1.0.4.jar
(the last one is the java binding of svn)

0
Comment actions Permalink

svn4pallada.jar
svnup-0.8.0.jar
(from http://svnup.tigris.org/servlets/ProjectDocumentList?folderID=1650)
svnjavahl-1.0.4.jar
(the last one is the java binding of svn)


Thanks, the svnip-0.8.90.jar was missing. Unfortunately, the error message
is now gone but when clicking on Idea VersionControl item in the config, it
just does not open up :-(. I am on a Win2k machine.
Any idea? ( I placed the javahl dll also in winnt/system32 to ensure idea is
finding it but it does not help).

My folder are
]]>\svn4idea\lib\
svn4idea4-0.8.0.jar
svnup-0.8.0.jar
svnjavahl.jar
svnjavahl.dll

Ciao
...Jochen



0
Comment actions Permalink

I have the same problem as you.

Apparently theres a early 'alpha' version with support for IDEA 4.5.

http://svnup.tigris.org/servlets/ReadMsg?list=dev&msgNo=256

0

Please sign in to leave a comment.